.RadMenu_Menu_Metro {
    color: black;
    /*original: 12px Schriftgrösse*/
    line-height: 30px; /*original: 22px*/
    /*Individuelle Anpassung*/
    background-color: #25bbd9;
    width: 100%;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 12px;
    font-family: "Segoe UI", Arial, Helvetica, sans-serif;
    top: 0px;
    left: 0px;
}

    .RadMenu_Menu_Metro div.rmRootGroup, .RadMenu_Menu_Metro ul.rmRootGroup {
        padding: 1px;
        background-color: #25bbd9;
    }

    .RadMenu_Menu_Metro .rmGroup, .RadMenu_Menu_Metro .rmPopup {
        border: 1px solid #e6e6e6;
        background-color: white;
    }

    .RadMenu_Menu_Metro ul.rmGroup, .RadMenu_Menu_Metro .rmScrollWrap.rmGroup, .RadMenu_Menu_Metro .rmScrollWrap.rmGroup .rmGroup {
        padding: 2px;
    }

    .RadMenu_Menu_Metro .rmRootGroup .rmGroup {
        padding: 2px;
    }

    .RadMenu_Menu_Metro .rmRoundedCorners ul.rmGroup, .RadMenu_Menu_Metro .rmRoundedCorners .rmPopup, .RadMenu_Menu_Metro.RadMenu_Context .rmGroup, .RadMenu_Menu_Metro .rmRoundedCorners.rmRootGroup .rmGroup {
        border: 1px solid #cccccc;
    }

    .RadMenu_Menu_Metro .rmRoundedCorners ul.rmGroup, .RadMenu_Menu_Metro .rmRoundedCorners ul.rmGroup, .RadMenu_Menu_Metro .rmRoundedCorners .rmItem .rmGroup, .RadMenu_Menu_Metro.RadMenu_Context.rmRoundedCorners ul.rmGroup {
        padding: 2px;
    }

    .RadMenu_Menu_Metro .rmItem .rmGroup .rmItem {
        margin-bottom: 0;
    }

    .RadMenu_Menu_Metro .rmLink {
        margin: 0;
        text-decoration: none;
    }

    .RadMenu_Menu_Metro .rmRootLink {
        padding: 0 10px;
        border: 1px solid transparent;
        color: #ffffff;
        font-size: 14px;
    }

        .RadMenu_Menu_Metro .rmRootLink:hover, .RadMenu_Menu_Metro .rmFocused, .RadMenu_Menu_Metro .rmFocused:hover {
            border-color: #93deed;
        }

    .RadMenu_Menu_Metro .rmSelected, .RadMenu_Menu_Metro .rmSelected:hover, .RadMenu_Menu_Metro .rmExpanded, .RadMenu_Menu_Metro .rmExpanded:hover {
        border-color: #ffffff;
    }

    .RadMenu_Menu_Metro .rmDisabled, .RadMenu_Menu_Metro .rmDisabled:hover {
        border-color: #25bbd9;
        color: #8added;
    }

    .RadMenu_Menu_Metro .rmGroup .rmLink {
        border: 0;
        color: black;
    }

        .RadMenu_Menu_Metro .rmGroup .rmLink:hover, .RadMenu_Menu_Metro .rmGroup .rmLink.rmFocused, .RadMenu_Menu_Metro .rmGroup .rmLink.rmExpanded {
            border-color: #e6e6e6;
            color: black;
            background-color: #e6e6e6;
        }

        .RadMenu_Menu_Metro .rmGroup .rmLink.rmSelected {
            border-color: #25bbd9;
            color: white;
            background-color: #25bbd9;
        }

    .RadMenu_Menu_Metro .rmGroup .rmDisabled, .RadMenu_Menu_Metro .rmGroup .rmDisabled:hover {
        color: #757575;
        background-color: transparent;
    }

    .RadMenu_Menu_Metro .rmText {
        margin: 0;
        padding: 0;
    }

    .RadMenu_Menu_Metro .rmRootLink .rmText {
        padding: 0;
    }

    .RadMenu_Menu_Metro .rmGroup .rmLeftImage {
        margin: 2px 0 0 6px;
        *margin: 2px 0 0 3px;
    }

    .RadMenu_Menu_Metro .rmHorizontal .rmRootLink .rmToggle {
        margin-left: 0;
        margin-right: -8px;
    }

    .RadMenu_Menu_Metro .rmHorizontal .rmRootLink .rmIcon {
        background-image: url('Menu/rmExpandArrows.png');
        background-position: 50% -219px;
    }

@media screen\9 {
    .RadMenu_Menu_Metro .rmHorizontal .rmRootLink .rmIcon {
        background-position: -3px -219px;
    }
}

.RadMenu_Menu_Metro .rmExpandTop, .RadMenu_Menu_Metro .rmExpandDown, .RadMenu_Menu_Metro .rmExpandRight, .RadMenu_Menu_Metro .rmExpandLeft {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat;
}

.RadMenu_Menu_Metro .rmRootLink .rmExpandRight, .RadMenu_Menu_Metro .rmRootLink .rmExpandLeft {
    margin-right: -10px;
    padding-right: 24px;
}

.RadMenu_Menu_Metro .rmRootLink .rmExpandTop, .RadMenu_Menu_Metro .rmRootLink .rmExpandDown {
    background: 0;
}

.RadMenu_Menu_Metro .rmRootLink .rmExpandTop {
    background-position: right -193px;
}

.RadMenu_Menu_Metro .rmRootLink .rmExpandDown {
    background-position: right -217px;
}

.RadMenu_Menu_Metro .rmRootLink .rmExpandRight {
    background-position: right -265px;
}

.RadMenu_Menu_Metro .rmRootLink .rmExpandLeft {
    background-position: right -241px;
}

.RadMenu_Menu_Metro .rmGroup .rmExpandTop {
    background-position: right -2px;
}

.RadMenu_Menu_Metro .rmGroup .rmSelected .rmExpandTop {
    background-position: right -193px;
}

.RadMenu_Menu_Metro .rmGroup .rmExpandDown {
    background-position: right -25px;
}

.RadMenu_Menu_Metro .rmGroup .rmSelected .rmExpandDown {
    background-position: right -217px;
}

.RadMenu_Menu_Metro .rmGroup .rmExpandRight {
    background-position: right -73px;
}

.RadMenu_Menu_Metro .rmGroup .rmSelected .rmExpandRight {
    background-position: right -265px;
}

.RadMenu_Menu_Metro .rmGroup .rmExpandLeft {
    background-position: right -49px;
}

.RadMenu_Menu_Metro .rmGroup .rmSelected .rmExpandLeft {
    background-position: right -241px;
}

.RadMenu_Menu_Metro .rmTopArrow, .RadMenu_Menu_Metro .rmBottomArrow, .RadMenu_Menu_Metro .rmLeftArrow, .RadMenu_Menu_Metro .rmRightArrow {
    background-image: url('Menu/rmExpandArrows.png');
    background-repeat: no-repeat;
}

.RadMenu_Menu_Metro .rmRootGroup .rmTopArrow, .RadMenu_Menu_Metro .rmRootGroup .rmBottomArrow, .RadMenu_Menu_Metro .rmRootGroup .rmLeftArrow, .RadMenu_Menu_Metro .rmRootGroup .rmRightArrow {
    border-color: #25bbd9;
    background-color: #93deed;
}

.RadMenu_Menu_Metro .rmRootGroup .rmLeftArrow, .RadMenu_Menu_Metro .rmRootGroup .rmRightArrow {
    height: 26px;
}

.RadMenu_Menu_Metro .rmGroup .rmTopArrow, .RadMenu_Menu_Metro .rmGroup .rmBottomArrow, .RadMenu_Menu_Metro .rmGroup .rmLeftArrow, .RadMenu_Menu_Metro .rmGroup .rmRightArrow {
    border-color: #e6e6e6;
    color: black;
    background-color: #fafafa;
}

    .RadMenu_Menu_Metro .rmGroup .rmTopArrow:hover, .RadMenu_Menu_Metro .rmGroup .rmBottomArrow:hover, .RadMenu_Menu_Metro .rmGroup .rmLeftArrow:hover, .RadMenu_Menu_Metro .rmGroup .rmRightArrow:hover {
        border-color: #e6e6e6;
        color: black;
        background-color: #e6e6e6;
    }

.RadMenu_Menu_Metro .rmGroup .rmLeftArrow, .RadMenu_Menu_Metro .rmGroup .rmRightArrow {
    height: 28px;
}

.RadMenu_Menu_Metro .rmTopArrow {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-position: 50% -5px;
}

.RadMenu_Menu_Metro .rmBottomArrow {
    border-top-style: solid;
    border-top-width: 1px;
    background-position: 50% -29px;
}

.RadMenu_Menu_Metro .rmLeftArrow {
    border-right-style: solid;
    border-right-width: 1px;
    background-position: 50% -46px;
}

.RadMenu_Menu_Metro .rmRightArrow {
    border-left-style: solid;
    border-left-width: 1px;
    background-position: 50% -70px;
}

.RadMenu_Menu_Metro .rmSeparator .rmText {
    border-color: #ffffff #25bbd9 #25bbd9 #ffffff;
}

.RadMenu_Menu_Metro .rmGroup .rmSeparator .rmText {
    border-color: #e6e6e6 #ffffff #ffffff #e6e6e6;
}

.RadMenu_Menu_Metro .rmGroup.rmVertical .rmSeparator .rmText, .RadMenu_Menu_Metro .rmScrollWrap .rmVertical .rmSeparator .rmText {
    margin: 1px 3px;
}

.RadMenu_Menu_Metro .rmMultiColumn, .RadMenu_Menu_Metro .rmRoundedCorners .rmMultiColumn {
    border: 1px solid #e6e6e6;
    background-color: white;
}

    .RadMenu_Menu_Metro .rmMultiColumn .rmGroupColumn .rmGroup {
        border: 0;
    }

.RadMenu_Menu_Metro_rtl .rmGroup .rmLeftImage {
    margin: 2px 6px 0 0;
}

.RadMenu_Menu_Metro_rtl .rmHorizontal .rmRootLink .rmToggle {
    margin-left: -8px;
    margin-right: 0;
}

@media screen\9 {
    .RadMenu_Menu_Metro_rtl .rmHorizontal .rmRootLink .rmToggle {
        margin-left: 0;
    }
}

.RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandRight, .RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandLeft {
    margin-right: 0;
    margin-left: -10px;
    padding-right: 0;
    padding-left: 24px;
}

.RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandTop, .RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandDown {
    background: 0;
}

.RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandTop {
    background-position: left -192px;
}

.RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandDown {
    background-position: left -216px;
}

.RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandRight {
    background-position: left -264px;
}

.RadMenu_Menu_Metro_rtl .rmRootLink .rmExpandLeft {
    background-position: left -240px;
}

@media screen\9 {
    .RadMenu_Menu_Metro_rtl .rmHorizontal.rmToggleHandles .rmRootLink .rmExpandDown {
        padding-left: 15px;
    }
}

.RadMenu_Menu_Metro_rtl .rmRoundedCorners .rmSlide, .RadMenu_Menu_Metro_rtl .rmShadows .rmSlide, .RadMenu_Menu_Metro_rtl div.rmRoundedCorners, .RadMenu_Menu_Metro_rtl div.rmShadows {
    padding: 0;
}

.RadMenu_Menu_Metro .rmTopFix, .RadMenu_Menu_Metro .rmTopLeft, .RadMenu_Menu_Metro .rmTopRight, .RadMenu_Menu_Metro .rmBottomFix, .RadMenu_Menu_Metro .rmBottomLeft, .RadMenu_Menu_Metro .rmBottomRight {
    display: none;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmExpandTop {
    background-position: left -1px;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmSelected .rmExpandTop {
    background-position: left -192px;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmExpandDown {
    background-position: left -24px;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmSelected .rmExpandDown {
    background-position: left -216px;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmExpandRight {
    background-position: left -72px;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmSelected .rmExpandRight {
    background-position: left -264px;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmExpandLeft {
    background-position: left -48px;
}

.RadMenu_Menu_Metro_rtl .rmGroup .rmSelected .rmExpandLeft {
    background-position: left -240px;
}

div.RadMenu_Menu_Metro .rmItem .rmLink:hover {
    color: #00d4ff;
}



DIV.RadMenu_Menu_Metro .rmItem .rmLink:hover {
    COLOR: #FF0000;
}
